using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Drawing;

public partial class GetCode : System.Web.UI.Page
{
    private void Page_Load(object sender, System.EventArgs e)
    {
        Response.CacheControl = "no-cache";//
        Response.AddHeader("pragma", "no-cache");
        Response.Expires = -1;

        RandomCode _code = new RandomCode();
        byte[] by = _code.FigureCode();
        Response.OutputStream.Write(by, 0, by.Length);
    }
}


/////////5//1//a//s//p//x////////////////